hosts = "Maximum number of hosts"
configureLogs = "Ability to view and configure logs"
pagesPerSite = "Maximum number of pages per site"
createResellers = "Ability to create resellers"
prodInfoCard = "Product Info"
licenceExpiration = "License expiration date"
manageSiteFamilies = "Ability to select/manage Site Families"
ok = "OK"
prodLicense = "License key number"
sitesPerUser = "Maximum number of sites per user"
productNameTitle = "Product name"
productName = "SiteBuilder for Unix/Linux"
accounts = "Maximum number of accounts"
useSupport = "Ability to use support"
pathServer = "Server"
manageSiteUsers = "Ability to manage users on sites"
swsoftLogo = "Show SWsoft logo on every generated site"
unlimited = "Unlimited"
prodVersion = "Product version"
regularSites = "Maximum number of regular sites"
numberRootLevelPages = "Maximum number of root level pages per site"
changeLanguage = "Ability to change interface language"
planInfoCard = "Plan Info"
licenseInfoCard = "License Info"
title = "System Information"
changeSkin = "Ability to change interface skin"
editPagesets = "Ability to edit Page Sets"
allowImageGallery = "Allow Image Gallery module"
allowBlogModule = "Allow Blog module"
allowScriptModule = "Allow Script module"
allowForumModule = "Allow Forum module"
allowVotingModule = "Allow Voting module"
allowGuestbookModule = "Allow Guestbook module"
allowFeedbackModule = "Allow Feedback module"
allowEshopModule = "Allow eShop module"
allowLoginModule = "Allow Login module"
allowFlashIntroModule = "Allow Flash Intro module"
allowRssfeedModule = "Allow RSS Reeder module"
allowAreamapModule = "Allow Area Map module"
allowOverridePublishingLocation = "Ability to specify publishing destination"
publishViaFtp = "Ability to publish via FTP"
publishViaVz = "Ability to publish via Virtuozzo"
publishViaXcopy = "Ability to publish via xCopy"
licenceUpdateDate = "License update date"
